[arch-commits] Commit in dbus/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Oct 11 19:11:37 EDT 2008


    Date: Saturday, October 11, 2008 @ 19:11:36
  Author: jgc
Revision: 15008

upgpkg: dbus 1.2.3-2
    dbus-launch should be executable

Modified:
  dbus/trunk/PKGBUILD

----------+
 PKGBUILD |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-10-11 22:59:48 UTC (rev 15007)
+++ PKGBUILD	2008-10-11 23:11:36 UTC (rev 15008)
@@ -26,7 +26,7 @@
   make dbus-launch || return 1
   install -m755 -d ${pkgdir}/usr/bin
   install -m755 -d ${pkgdir}/usr/share/man/man1
-  install -m644 dbus-launch ${pkgdir}/usr/bin/ || return 1
+  install -m755 dbus-launch ${pkgdir}/usr/bin/ || return 1
   install -m644 dbus-launch.1 ${pkgdir}/usr/share/man/man1/ || return 1
 
   install -m755 -d ${pkgdir}/etc/X11/xinit/xinitrc.d




More information about the arch-commits mailing list